Moodle <= 1.8.4 Remote Code Execution Exploit

Свойства

Дата публикации:
03.09.2008
Описание уязвимости:
Обход ограничений безопасности в Moodle

Код

Цель: Moodle 1.8.4 и более ранние версии

Воздействие: Выполнение произвольных команд
или введите имя

CAPTCHA